@charset "UTF-8";
/* CSS Document */

.cardhello {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #ed174f;
	text-decoration: none;
	text-align: left;
}
.cardbody {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.cardaddress {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	text-align: left;
}
.cardbodylink {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: underline;
	text-align: center;
}
.cardaddresslink {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: underline;
	text-align: left;
}
.yda_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #656666;
	text-decoration: none;
}
.yda_dub_irl_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #8c2b73;
	text-decoration: underline;
}
.yda_dub_irl_faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #8c2b73;
}
.glanceredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ed174f;
}
.pdfbodylink {
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: underline;
	text-align: center;
}